Need to upgrade from 3.8 to current version

6 months ago
We are at version 3.8 so we need the following:

Upgrade to current version on our "sandbox" - we'll need to verify that home-made and commercial plugins work.

Upgrade LIVE site to current version.

All within 1-2 months

Please PM me with quotes
6 months ago
Core and theme upgrades are also simple. However, 3rd party plugins, you need to contact the developer if they have a new support version yet.
6 months ago
Hi,

I sent you a PM regarding it. Please check and let us know.
6 months ago
Hello,

We have an expertise. Kindly check your private message of same.

Thanks,
Jatin
6 months ago
nokia1028 wrote:
Core and theme upgrades are also simple. However, 3rd party plugins, you need to contact the developer if they have a new support version yet.


WE developed the special plugins and will update as needed. We just don't have the time to updated Core and/or themes.
6 months ago
Hi,

Please check the PM for the the details on how we can help.

Best Regards,

nopAccelerate Team
6 months ago
chrisod wrote:
Core and theme upgrades are also simple. However, 3rd party plugins, you need to contact the developer if they have a new support version yet.

WE developed the special plugins and will update as needed. We just don't have the time to updated Core and/or themes.


Hello chrisod,

Yes we here to help you for same. Can you respond in PM.

Awaiting your reply.

Thanks,
Jatin
6 months ago
chrisod wrote:
We are at version 3.8 so we need the following:

Upgrade to current version on our "sandbox" - we'll need to verify that home-made and commercial plugins work.

Upgrade LIVE site to current version.

All within 1-2 months

Please PM me with quotes



Hello

Regarding the issue of upgrading from 3.80 to the current version of nopCommerce, we have sent you our proposal as per your request. Please view your PM.

With best regards.
-HyperNop Support
6 months ago
-